{{ define "bodyClasses" }} {{- .Section }}-{{ .Kind }}-{{ .Type }} {{ end }}

{{ define "main" }}

<section class="container section">
  <h1 class="heading-2">{{ .Title }}</h1>

  <div class="grid-auto-fit margin-block-start-10">
    {{ range .Paginator.Pages }}
      <article class="card">
        <h2 class="card__heading heading-3">
          <a href="{{ .RelPermalink }}" role="button" tabindex="0">{{ .LinkTitle }}</a>
        </h2>
        {{ .Summary }}
        <a href="{{ .RelPermalink }}" role="button" tabindex="-1">Read More</a>
      </article>
    {{ end }}
  </div>

 
</section>
{{ partial "templates/pagination" . }}
{{ end }}
